RubyGems Navigation menu

matplotlib 0.1.0.alpha.20170419a

matplotlib wrapper for Ruby

Versions:

  1. 1.2.0 - May 26, 2021 (10.5 KB)
  2. 1.1.0 - October 10, 2019 (10.5 KB)
  3. 1.0.0 - September 07, 2017 (10.5 KB)
  4. 0.1.0.alpha.20170426 - April 26, 2017 (1.28 MB)
  5. 0.1.0.alpha.20170419a - April 19, 2017 (1.28 MB)
Show all versions (12 total)

Runtime Dependencies (1):

  • pycall >= 0.1.0.alpha.20170419b
  • Development Dependencies (4):

  • bundler ~> 1.13
  • pry >= 0
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Authors:

    • Kenta Murata

    SHA 256 checksum:

    cbdf68cff2d4e4ace3ad0e13afa26a60370d897cfb6c8ce4f55f61ea48a264c0

    Total downloads 62,077

    For this version 1,186

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: